body {
  background-color: #363940;
  font-family: 'lucida grande', tahoma, verdana, arial, sans-serif;
  color: #333;
  font-size: 12px;
  line-height: 20px;
}
h1 {
  margin: 1px 0px;
  font-size: 38px;
  line-height: 44px;
  font-weight: 700;
}
h2 {
  margin: 1px 0px;
  font-size: 32px;
  line-height: 36px;
  font-weight: 700;
}
h3 {
  margin: 1px 0px;
  font-size: 24px;
  line-height: 30px;
  font-weight: 700;
}
h4 {
  margin: 1px 0px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
}
h5 {
  margin: 1px 0px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
}
h6 {
  margin: 1px 0px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
}
p {
  margin-bottom: 1px;
}
.button {
  display: inline-block;
  padding: 4px 11px;
  background-color: black;
  color: white;
  text-align: center;
  text-decoration: none;
}
.on-air {
  margin-bottom: 3px;
  color: white;
  text-align: center;
}
.on-air-header {
  margin-top: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
  background-image: -webkit-linear-gradient(#434549, #1c1e24);
  background-image: -o-linear-gradient(#434549, #1c1e24);
  background-image: linear-gradient(#434549, #1c1e24);
  color: red;
  font-size: 12px;
  text-align: center;
  text-shadow: black 0px 1px 1px;
}
.link {
  clear: both;
  color: white;
  text-decoration: none;
}
.link:hover {
  color: #fd5d01;
}
.link.second {
  color: #d1d1d1;
}
.link:hover.second:hover {
  color: #fd5d01;
}
.link.third {
  color: #a8a8a8;
}
.link:hover.third:hover {
  color: #fd5d01;
}
.link.fourth {
  color: #8a8a8a;
}
.link:hover.fourth:hover {
  color: #fd5d01;
}
.link.fifth {
  color: #666;
}
.link:hover.fifth:hover {
  color: #fd5d01;
}
.last5 {
  padding-right: 0px;
  padding-left: 0px;
  text-align: left;
}
.next5 {
  padding-right: 0px;
  padding-left: 0px;
  text-align: left;
}
ul li {
  list-style-type: none;
}
ul { margin-top: 0px; 
}
